ubuntucinnamon-environment (24.04.1) noble; urgency=medium

  * Fix installed icons

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Fri, 05 Apr 2024 16:08:17 -0400

ubuntucinnamon-environment (24.04) noble; urgency=medium

  * Add provisioning for new live installer
    * new package ubuntucinnamon-live-settings
  * Update yaru-cinnamon theme
  * Update repository links

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 20 Mar 2024 20:57:48 -0400

ubuntucinnamon-environment (23.10.2) mantic; urgency=medium

  * Remove identical file /usr/share/cinnamon/thumbnails/cinnamon/unknown.png

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Tue, 19 Sep 2023 20:13:06 -0400

ubuntucinnamon-environment (23.10.1) mantic; urgency=medium

  * dpkg-divert /usr/share/cinnamon/theme/thumbnail.png due to conflict

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 19 Sep 2023 09:00:45 -0700

ubuntucinnamon-environment (23.10) mantic; urgency=medium

  * Use mantic wallpapers, update yaru cinnamon theme

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Mon, 18 Sep 2023 09:27:05 -0400

ubuntucinnamon-environment (23.04.5) lunar; urgency=medium

  * Drop user constraints on overrides (LP: #2016334)

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Fri, 14 Apr 2023 16:10:46 -0400

ubuntucinnamon-environment (23.04.4) lunar; urgency=medium

  * Add gthumb as default image viewer (LP: #2015792)
  * Add more overrides for ubiquity image theming

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Mon, 10 Apr 2023 15:04:33 -0400

ubuntucinnamon-environment (23.04.3) lunar; urgency=medium

  * Icon and cinnamon theme fixes from Initu (LP: #2012844)

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sun, 26 Mar 2023 20:31:27 -0400

ubuntucinnamon-environment (23.04.2) lunar; urgency=medium

  * Update Yaru-Cinnamon theme
  * Update gsettings overrides to use lunar wallpaper

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 15 Mar 2023 14:26:21 -0400

ubuntucinnamon-environment (23.04.1) lunar; urgency=medium

  * Update Standards-Version to 4.6.1, no changes required

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Tue, 21 Feb 2023 15:23:09 -0500

ubuntucinnamon-environment (22.10.2) kinetic; urgency=medium

  * Set wallpaper to kinetic (LP: #1991428)
  * Fix name of yaru-cinnamon theme name in gsettings overrides (LP: #1991456)

  * Add missing cinnamon assets in gtk theme + fix terminal color (LP: #1991460)

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 01 Oct 2022 17:12:56 -0400

ubuntucinnamon-environment (22.10.1) kinetic; urgency=medium

  * Update/regenerate Yaru-cinnamon theme variant (gtk + icons) (LP: #1991430)

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Fri, 30 Sep 2022 19:52:31 -0400

ubuntucinnamon-environment (22.07.2) kinetic; urgency=medium

  [Erich Eickmeyer]
  * Remove unnecessary executable bits

  [Joshua Peisach]
  * Add missing thumbnails to git
  * Remove invalid override
  * Set build arch to all

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 23 Jul 2022 11:15:53 -0400

ubuntucinnamon-environment (22.07.1) kinetic; urgency=medium

  * Copyright: Specify year

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Mon, 11 Jul 2022 11:44:53 -0400

ubuntucinnamon-environment (22.07) kinetic; urgency=medium

  [Joshua Peisach]
  * Kinetic rebuild
  * Bump Standards-Version to 4.6.0.1
  * Bump copyright year to 2020-2022
  * General lintian fixes

  * Update GTK themes

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 09 Jul 2022 12:44:38 -0400

ubuntucinnamon-environment (22.04.3) jammy; urgency=medium

  [securerootd]
  * Fix Mono and Document font in Cinnamon
  * Minor fixes

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Fri, 15 Apr 2022 13:34:46 -0400

ubuntucinnamon-environment (22.04.2) jammy; urgency=medium

  * Update icons
  * Ensure we set document font

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 13 Apr 2022 12:59:15 -0400

ubuntucinnamon-environment (22.04.1) jammy; urgency=medium

  * Update GTK themes

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 23 Mar 2022 16:03:22 -0400

ubuntucinnamon-environment (22.04) jammy; urgency=medium

  * Update icons
  * Set wallpaper to jammy

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Mon, 21 Mar 2022 14:17:54 -0400

ubuntucinnamon-environment (22.02) jammy; urgency=medium

  * Disable Ubuntu Pro notifications

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Fri, 25 Feb 2022 12:10:29 -0500

ubuntucinnamon-environment (21.10.2) impish; urgency=medium

  * Initu: Theme: Fix thumbnail images

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Tue, 12 Oct 2021 15:51:04 -0400

ubuntucinnamon-environment (21.10.1) impish; urgency=medium

  * Import yaru-cinnamon theme into environment package
  * Bump Standards-Version to 4.6.0
  * Set default wallpaper to impish

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sun, 26 Sep 2021 17:22:18 -0400

ubuntucinnamon-environment (21.10) impish; urgency=medium

  * Support more 64-bit architectures
  * Impish rebuild

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 24 Apr 2021 18:46:02 -0400

ubuntucinnamon-environment (21.04.2) hirsute; urgency=medium

  * Enable hirsute wallpapers for release

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 14 Apr 2021 14:31:02 -0400

ubuntucinnamon-environment (21.04.1.1) hirsute; urgency=medium

  * Remove useless debhelper builddep

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Tue, 09 Feb 2021 13:36:22 -0500

ubuntucinnamon-environment (21.04.1) hirsute; urgency=medium

  * Store ubuntucinnamon-symbolic in cinnamon icons dir

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Tue, 09 Feb 2021 13:32:29 -0500

ubuntucinnamon-environment (21.04) hirsute; urgency=medium

  * debian/control: Improve description and dependency order
  * Bump standards version to 4.5.0, no changes required.
  * Update copyright emails

  * Don't place images in scalable directory

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 02 Dec 2020 15:45:05 -0500

ubuntucinnamon-environment (20.11) hirsute; urgency=medium

  * Switch Kimmo Themes with Yaru Cinnamon Themes
  * Hirsute Build

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sun, 08 Nov 2020 21:19:33 -0500

ubuntucinnamon-environment (20.10.1) groovy; urgency=medium

  * Don't display Thai X Terminal
  * Use Dark theme in GNOME Terminal

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sun, 18 Oct 2020 10:29:36 -0400

ubuntucinnamon-environment (20.10) groovy; urgency=medium

  * Switch to native format
  * Enable sound play on volume sound change

  * Add support for 20.10 Groovy
  * Bump version (distro specific package)

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 14 Oct 2020 19:07:55 -0400

ubuntucinnamon-environment (0.3) groovy; urgency=medium

  * Revert last commit: Switch back to Kimmo Themes
  * Use Ubuntu's 'Yaru' sounds.

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 23 Sep 2020 16:03:49 -0400

ubuntucinnamon-environment (0.2.9) groovy; urgency=medium

  * Switch out of Kimmo themes (Use Arc as GTK, Numix Icons)

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 02 Sep 2020 13:44:45 -0400

ubuntucinnamon-environment (0.2.8) groovy; urgency=medium

  * Remove gedit highlight override in favor of us using xed

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 29 Aug 2020 11:51:52 -0400

ubuntucinnamon-environment (0.2.7) groovy; urgency=medium

  * Groovy rebuild for feature freeze

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 26 Aug 2020 13:24:18 -0400

ubuntucinnamon-environment (0.2.6) focal; urgency=medium

  * Update environment dependencies after artwork source package update

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Thu, 06 Aug 2020 00:00:25 -0400

ubuntucinnamon-environment (0.2.5~focal) focal; urgency=medium

  * Remove layout in install scripts
  * Update icons in gschema overrides

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Tue, 28 Jul 2020 15:30:38 -0400

ubuntucinnamon-environment (0.2.4.1~focal) focal; urgency=medium

  * Launchpad rebuild

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Mon, 27 Jul 2020 11:31:24 -0400

ubuntucinnamon-environment (0.2.4~focal) focal; urgency=medium

  * Focal rebuild
  * Remove cinnamon-layout (dropped)
  * Update themes

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Mon, 27 Jul 2020 11:15:17 -0400

ubuntucinnamon-environment (0.2.4) groovy; urgency=medium

  * Remove live package

  * Update gschemas
  * Disable gedit highlight
  * Update to a more common date format
  * Run dialog through Super+R
  * Screen reader through Alt+Super+S
  * Nemo prefixes are now Binary
  * Nemo sidebar width is now 200px

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Thu, 23 Jul 2020 13:48:59 -0400

ubuntucinnamon-environment (0.2.3) groovy; urgency=medium

  * Postinst script: fix script and convert to bash

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Fri, 03 Jul 2020 18:16:52 -0400

ubuntucinnamon-environment (0.2.2) groovy; urgency=medium

  * Postinst script: Look for files before removing them.

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Fri, 03 Jul 2020 14:39:39 -0400

ubuntucinnamon-environment (0.2.1) groovy; urgency=medium

  * Fix postinst script

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 24 Jun 2020 19:30:40 -0400

ubuntucinnamon-environment (0.2) groovy; urgency=medium

  * Move LightDM Theming to ubuntucinnamon-artwork package
  * Clear out Debian's Plymouth Themes

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Thu, 11 Jun 2020 12:43:04 -0400

ubuntucinnamon-environment (0.1.9.3) groovy; urgency=medium

  * Don't copy the file in dh_install-causes install issues

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 30 May 2020 12:59:36 -0400

ubuntucinnamon-environment (0.1.9.2) groovy; urgency=medium

  * Don't use preinst scripts-use postinst
  * Add cinnamon-layout as a dependency

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Thu, 28 May 2020 16:34:20 -0400

ubuntucinnamon-environment (0.1.9.1) groovy; urgency=medium

  * Attempt to fix live session auto-chown

  * Add lintian override for png image

  * Pre-inst script hopefully fixes cinnamon-layout icon
  * Add -e flag to scripts
  * Add debhelper tag in scripts

  * Remove compat and add debhelper-compat as build dep

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Fri, 22 May 2020 17:25:48 -0400

ubuntucinnamon-environment (0.1.9) groovy; urgency=medium

  * Revert svg to png-it breaks the icon (doesn't work)

  * Add new environment-live package for ownership permissions with
  * cinnamon-remix live user

  * Simplify Debian Packaging

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Mon, 11 May 2020 11:59:00 -0400

ubuntucinnamon-environment (0.1.8.1) groovy; urgency=medium

  * Change ubuntucinnamon-symbolic.png to an svg (Solves: #1)
  * Change kimmo-gtk-theme, kimmo-icon-theme to add "all"

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sun, 10 May 2020 16:29:50 -0400

ubuntucinnamon-environment (0.1.8) groovy; urgency=medium

  * New update to Kimmo Themes
  * Remove debian wallpapers

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sun, 10 May 2020 12:05:08 -0400

ubuntucinnamon-environment (0.1.7) groovy; urgency=medium

  * Welcome to the Groovy Gorilla! Let the fun begin!
  * Update standards version to 4.5.0

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Fri, 24 Apr 2020 11:02:25 -0400

ubuntucinnamon-environment (0.1.6) focal; urgency=low

  * Add cinnamon sounds
  * Give copyright credit to Linux Mint

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Tue, 07 Apr 2020 12:23:02 -0400

ubuntucinnamon-environment (0.1.5) focal; urgency=medium

  * Get rid of GNOME's startup applications
  * Changed lintian overrides to show article starts with synopsis

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 21 Mar 2020 16:52:48 -0500

ubuntucinnamon-environment (0.1.4) focal; urgency=medium

  * UI Freeze - Add new wallpaper

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 18 Mar 2020 19:18:22 -0500

ubuntucinnamon-environment (0.1.3) focal; urgency=medium

  * Updated homepage due to organization creation
  * Added Rules-Requires-Root
  * Added Vcs-Browser, Vcs-Git
  * Updated copyright

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 04 Jan 2020 19:37:12 -0500

ubuntucinnamon-environment (0.1.2) focal; urgency=medium

  * Removed calamares.desktop (shouldn't have been there)

  * Moved ubuntucinnamon-symbolic.png to desktop-files folder.

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 21 Dec 2019 19:51:07 -0500

ubuntucinnamon-environment (0.1.1) focal; urgency=medium

  * Changed ubuntucinnamon-symbolic to a PNG

  * Removed panel height gschema. It is not a good idea to have it-reason is complicated.

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Fri, 20 Dec 2019 18:40:13 -0500

ubuntucinnamon-environment (0.1) focal; urgency=medium

  * Eoan to Focal

  * Moved .desktop files to its new own folder

  * Updated new logo

  * Made symbolic relative icon size to '1'
  * Changed panel size to '28' to fit 1366x768. Final decision for panel size.

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 14 Dec 2019 11:01:19 -0500

ubuntucinnamon-environment (0.0.9) eoan; urgency=medium

  * Fixed schema type error 'panels-height'

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Fri, 29 Nov 2019 15:32:26 -0500

ubuntucinnamon-environment (0.0.8) eoan; urgency=medium

  * Removed mpv to make room for gnome-mpv

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Fri, 29 Nov 2019 14:13:48 -0500

ubuntucinnamon-environment (0.0.7) eoan; urgency=medium

  * Removed old calamares so there is one instead of two
  * Added sound events
  * Made panel height '34'
  * Made clock include seconds and the date

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Fri, 29 Nov 2019 14:02:54 -0500

ubuntucinnamon-environment (0.0.6) eoan; urgency=medium

  * Fixed desktop icons overrides

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 27 Nov 2019 18:43:58 -0500

ubuntucinnamon-environment (0.0.5) eoan; urgency=medium

  * Fixed desktop image override (add file:// at beginning of image path)
  * Added desktop icons on default
  * Fixed app-menu-icon-theme wrong override name (app-menu-icon-name)
  * Added relevant packages in dependencies to fix installation bugs
  * Added two lintian-overrides

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 27 Nov 2019 18:34:26 -0500

ubuntucinnamon-environment (0.0.4) eoan; urgency=medium

  * Fix debian/control

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 27 Nov 2019 18:05:00 -0500

ubuntucinnamon-environment (0.0.3) eoan; urgency=medium

  * Fixed gsettings overrides
  * Fixed install directories
  * Made improvements

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 27 Nov 2019 16:06:13 -0500

ubuntucinnamon-environment (0.0.2) eoan; urgency=medium

  * Added lightdm configuration files

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Fri, 15 Nov 2019 20:48:47 -0500

ubuntucinnamon-environment (0.0.1) eoan; urgency=medium

  * Initial release

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Fri, 15 Nov 2019 17:36:43 -0500
